/*------------------------------------
	인사말
------------------------------------*/
.greeting-wrap{
	position:relative;
}
.greeting-wrap .geeting-text{
	word-break:keep-all;
	line-height:190%;
}
.greeting-wrap .geeting-text span{
	display:block;
	color:#222;
	font-size:1.5rem;
	margin-bottom:0.7rem;
}
@media (min-width: 992px) {
	.greeting-wrap .geeting-text{
		font-size:1.15rem;
	}
	.greeting-wrap .geeting-text span{
		display:block;
		color:#222;
		font-size:2.2rem;
		letter-spacing:-0.15rem;
		margin-bottom:1.5rem;
	}
}



/*------------------------------------
	상담소소개 > 직원현황
------------------------------------*/
.officer-wrap .row{
	margin-right: -7px;
	margin-left: -7px;
}
.officer-wrap .row .officer-col{
	padding-right:7px;
	padding-left:7px;
}
.officer-wrap h3{
	position:relative;
	height:100%;
	background:url('../images/pattern-bg03.gif') repeat ;
	color:#fff;
	text-align:right;
	padding:2.5rem 2rem 4.5rem;
	margin-bottom:0;
	font-size:1.7rem;
}
.officer-wrap .officer-row02{
	border-top:1px solid #eee;
	padding-top:3rem;
	margin-top:3rem;
}
.officer-wrap .officer-row02 h3{
	background-image:url('../images/pattern-bg02.gif');
}
.officer-wrap h3::after{
	content:'';
	display:block;
	position:absolute;
	right:0;
	top:6rem;
	width:120px;
	height:6px;
	background:#fff;
}
.officer-wrap dl{
	height:100%;
	border:1px solid #ddd;
	background:#f5f5f5;
	margin-bottom:0;
	padding-bottom:1rem;
}
.officer-wrap dt{
	border-bottom:1px solid #e5e5e5;
	background:#fff;
	padding:1.5rem;
	margin-bottom:1.5rem;
	color:#222;
	font-weight:400;
}
.officer-wrap dt span{
	display:block;
	font-weight:700;
	font-size:1.25rem;
}
.officer-wrap dt span::after{
	content:'';
	display:inline-block;
	width:80px;
	height:0.5rem;
	border-top:4px solid #333;
	margin-left:1rem;
}
.officer-wrap dd{
	margin:0.7rem 1.5rem;
	padding-left:0.7rem;
	position:relative;
}
.officer-wrap dd::before{
	content:'';
	position:absolute;
	left:0;
	top:0.7rem;
	display:block;
	width:4px;
	height:4px;
	border-radius:50%;
	background:#444;
}
@media (min-width:1200px){
	.officer-wrap .officer-row02{
		padding-top:4rem;
		margin-top:4rem;
	}
	.officer-wrap h3{
		font-size:2rem;
		padding:4rem 3rem;
	}
	.officer-wrap h3::after{
		top:8rem;
	}
	.officer-wrap dl{
		padding-bottom:1.5rem;
	}
	.officer-wrap dt{
		padding:2rem 2.5rem;
		margin-bottom:2rem;
		font-size:1.1rem;
	}
	.officer-wrap dt span{
		font-size:1.85rem;
	}
	.officer-wrap dt span::after{
		height:0.75rem;
		margin-left:1.3rem;
	}
	.officer-wrap dd{
		margin:0.7rem 2.5rem;
		font-size:1.1rem;
	}
}



/*------------------------------------
	사업안내 > 경산시외국인상담소
------------------------------------*/
.business-wrap .business01-con .bg-area{
	min-height:16rem;
	background:url('../images/business01-bg.jpg')no-repeat 50%/ cover;
}
.business-wrap ul li{
	border-bottom:1px solid #e5e5e5;
	padding:1.4rem 0;
	word-break:keep-all;
}
.business-wrap ul li img{
	width:5.5rem;
	height:5.5rem;
}
.business-wrap dl{
	margin-bottom:0;
}
.business-wrap dl dt{
	color:#222;
	font-weight:400;
	font-size:1.1rem;
}
.business-wrap dl dd{
	color:#777;
	margin-bottom:0;
	position:relative;
	padding-left:1.2rem;
}
.business-wrap dl dd::before{
	content:'';
	position:absolute;
	left:0;
	top:0.75rem;
	display:block;
	width:10px;
	height:1px;
	background:#999;
}
@media (min-width:992px){
	.business-wrap ul li:first-child{
		border-top:1px solid #e5e5e5;
	}
}
@media (min-width:1200px){
	.business-wrap ul li img{
		width:114px;
		height:114px;
	}
	.business-wrap dl dt{
		font-size:1.5rem;
		letter-spacing:-0.1rem;
	}
	.business-wrap dl dd{
		font-size:1.1rem;
	}
}


/*------------------------------------
	사업안내 > 경산시노동법률상담소
------------------------------------*/
.business-wrap .business02-con .bg-area{
	min-height:16rem;
	background:url('../images/business02-bg.jpg')no-repeat 50%/ cover;
}



/*------------------------------------
	학교소개 > 소개 
------------------------------------*/
.about-wrap .title-text01{
	font-size:1.05rem;
	margin-bottom:0.3rem;
}
.about-wrap .title-text02{
	font-size:1.2rem;
	margin-bottom:2rem;
}
.about-wrap .about-chart{
	background:url('../images/about-img.jpg') no-repeat 80% 50%/ 130%;
	padding:3rem 0;
	position:relative;
}
.about-wrap .about-chart::after{
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:50%;
	width:100%;
	height:1px;
	background:rgba(255, 255, 255, 0.2);
}
.about-wrap .about-chart ul li{
	background:rgba(255, 255, 255, 0.35);
	width:31%;
	border-radius:50%;
	padding:0.5rem;
	position:relative;
}
.about-wrap .about-chart ul li::before{
	content:'';
	display:block;
	background:rgba(36, 89, 162, 0.9);
	width:100%;
	height:0;
	padding-top:100%;
	border-radius:50%;
}
.about-wrap .about-chart ul li div{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	color:#fff;
	font-size:1.15rem;
	font-weight:500;
	letter-spacing:-0.1rem;
}
.about-wrap .about-chart ul li div::before{
	content:'';
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%); 
	width:14%;
	height:1px;
	background:rgba(255, 255, 255, 1);
}
.about-wrap .about-chart ul li div span{
	margin-bottom:1rem;
}
.about-wrap .about-chart ul li div span.text-eng{
	color:rgba(255, 255, 255, 0.7);
	font-size:0.7rem;
	font-weight:300;
	letter-spacing:0;
	margin-bottom:0.5rem;
}
.about-wrap .text-area{
	margin-top:3rem;
}
.about-wrap .text-area .text-point{
	font-size:1.5rem;
	font-weight:700;
	letter-spacing:-0.1rem;
	display:inline-block;
}
.about-wrap .text-area .text-point::before{
	content:'';
	display:block;
	width:100%;
	height:4px;
	background:#1358b7;
}
@media (min-width: 768px) {
	.about-wrap .about-chart ul li{
		background:rgba(255, 255, 255, 0.35);
		width:28%;
		border-radius:50%;
		padding:1rem;
		position:relative;
	}
	.about-wrap .about-chart ul li::after{
		content:'';
		display:block;
		position:absolute;
		left:-20%;
		top:50%;
		transform: translate(0, -50%); 
		background:rgba(255, 255, 255, 0.35);
		width:20px;
		height:20px;
		border-radius:50%;
	}
	.about-wrap .about-chart ul li:first-child::after{
		display:none;
	}
	.about-wrap .about-chart ul li div{
		font-size:1.5rem;
		letter-spacing:-0.1rem;
	}
	.about-wrap .about-chart ul li div span{
		margin-bottom:1.5rem;
	}
	.about-wrap .about-chart ul li div span.text-eng{
		font-size:0.9rem;
		letter-spacing:0;
		margin-bottom:1rem;
	}
}
@media (min-width: 992px) {
	.about-wrap .title-text01{
		font-size:2rem;
		margin-bottom:0.5rem;
	}
	.about-wrap .title-text02{
		font-size:2.5rem;
		letter-spacing:-0.15rem;
		margin-bottom:4rem;
	}
	.about-wrap .about-chart{
		background:url('../images/about-img.jpg') fixed 50%/ cover;
		padding:6.5rem 0;
	}
	.about-wrap .about-chart ul li{
		width:25%;
		padding:1.3rem;
	}
	.about-wrap .about-chart ul li::after{
		left:-28%;
	}
	.about-wrap .about-chart ul li div{
		font-size:2rem;
		letter-spacing:-0.15rem;
	}
	.about-wrap .about-chart ul li div span.text-eng{
		font-size:1.1rem;
	}
	.about-wrap .text-area{
		margin-top:4.5rem;
		font-size:1.07rem;
	}
	.about-wrap .text-area .text-point{
		font-size:2.2rem;
	}
	.about-wrap .text-area .right-area{
		margin-top:1.85rem;
	}
}

@media (min-width: 1200px) {
	.about-wrap .about-chart ul {
		padding:0 5%;
	}
}

/*------------------------------------
	학교소개 > 연혁
------------------------------------*/
div.history-wrap{
	position:relative;
	height:100%;
}
div.history-wrap h3{
	font-size:2rem;
	font-weight:700;
}
.his-list-wrap{
	padding-top:3rem;
	padding-bottom:3rem;
	background:#fff;
}
div.history-wrap .business-area{
	background:#f5f5f5;
}
div.history-wrap ul.his-list > li{
	border-top:1px solid #e5e5e5;
	padding-bottom:2rem; 
}
div.history-wrap ul li{
	position:relative;
}
div.history-wrap span.text-year{
	display:inline-block;
	background-color:#1358b7;
	color:#fff;
	padding:0.5rem 1.5rem;
	margin:-1px 0 1.2rem;
	font-size:1.35rem;
	letter-spacing:-0.05em;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
}

@media (min-width: 992px) {
	div.history-wrap h3{
		font-size:3rem;
		text-align:right;
	}
	div.history-wrap div.bg{
		position:absolute;
		left:0;
		top:0;
		height:100%;
		width:100%;
	}
	div.history-wrap div.bg > div{
		height:100%;
		background:url('../images/history-bg.jpg') no-repeat fixed 20% 0/ cover;
	}
	div.history-wrap .his-list-wrap{
		padding-top:5rem;
		padding-bottom:5rem;
	}
	div.history-wrap span.text-year{
		position:absolute;
		right:100%;
		top:0;
		padding:0.5rem 1.5rem;
		font-size:1.5rem;
		margin:-1px 0 1.5rem;
	}
	div.history-wrap ul.his-list > li{
		padding-bottom:3rem; 
	}
	div.history-wrap ul.his-list ul{
		padding-left:50px;
		padding-top:2rem;
	}
}
@media (min-width: 992px) {
	background-position:0 0;
}

/*------------------------------------
	학교소개 > 찾아오시는길 
------------------------------------*/
.map-area{
	width:100%;
	height:0;
	padding-top:75%;
	position:relative;
}
.map-area > div{
	position:absolute;
	left:0;
	top:0;
	width:100% !important;
	height:100% !important;
	border:0 !important;
	border-radius: 0 !important;
	padding:0 !important;
}
.map-area > div > div{
	border-radius: 0 !important;
}
.map-area > div > div.wrap_map{
	width:100% !important;
	height:calc(100% - 32px) !important;
	padding:0 !important;
}
.root_daum_roughmap .border3,
.root_daum_roughmap .border4{
	top:1px;
}
ul.map-info li{
	line-height:1.4;
	padding:1rem 0;
	border-bottom:1px solid #eee;
	word-break:keep-all;
}
ul.map-info li .fas{
	padding:0 0.5rem 0 0;
}

@media (min-width: 992px) {
	ul.map-info li:first-child{
		border-top: 5px solid #385cb8;
	}
	ul.map-info li{
		padding:2rem 0;
	}
	ul.map-info li h6{
		font-size:1.4rem;
	}
	ul.map-info li .fas{
		font-size:1.4rem;
		padding:0.2rem 1.5rem 0.2rem 0;
		margin-right:1rem;
		border-right:1px solid #e5e5e5;
	}
}

.location-list{
    position:relative;
    width:100%;
    margin-top:2rem;
	font-size:0.95rem;
}
.location-info{
    padding:0 1.2rem 1.5rem;
	border:1px solid #e5e5e5;
	margin-bottom:0.8rem;
}
.location-info h5{
    font-size:1.2rem;
	color:#222;
	font-weight:700;
	border-bottom:1px solid #e5e5e5;
	background:#f5f5f5;
	margin:0 -1.2rem 1.2rem;
	padding:0.8rem 1.2rem;
}
.location-info h6{
    font-size:1.1rem;
	color:#333;
	font-weight:700;
	margin-top:1.2rem;
	margin-bottom:0.3rem;
}
.location-info p{
    margin-bottom:0;
}

@media (min-width: 992px) {
	.location-list{
		margin-top:5rem;
		font-size:1rem;
		border-top:1px solid #333;
		font-weight:300;
	}
	.location-info{
		padding:2rem 0 2rem 25%;
		border-width:0 0 1px;
		margin-bottom:0;
	}
	.location-info h5{
		font-size:1.55rem;
		letter-spacing:-0.1rem;
		color:#222;
		font-weight:700;
		border-bottom:none;
		background:transparent;
		margin:0 0 1.5rem;
		padding:0;
	}
	.location-info h6{
		font-size:1.25rem;
		color:#333;
		font-weight:500;
		margin-top:2rem;
		margin-bottom:0.7rem;
	}
	.location-info{
		background:url('../images/location-icon01.png') no-repeat 8.5% 50%;
	}
	.location-info.list-info02{
		background-image:url('../images/location-icon02.png');
	}
	.location-info.list-info03{
		background-image:url('../images/location-icon03.png');
	}
	.location-info.list-info04{
		background-image:url('../images/location-icon04.png');
	}
	.location-info.list-info05{
		background-image:url('../images/location-icon05.png');
	}
	.location-info.list-info06{
		background-image:url('../images/location-icon06.png');
	}
}


/*------------------------------------
	학교소개 >  비전
------------------------------------*/
.border-box{
	border:1px solid #e5e5e5;
	padding:3rem 2rem;
	text-align:center;
}
.vision-wrap .vision-list{
	border:1px solid #e5e5e5;
	padding:1rem 1.5rem;
	margin-bottom:0.7rem;
}
.vision-wrap .vision-list h3{
	margin-bottom:0;
	font-size:1.3rem;
}
.vision-wrap .vision-list h4{
	margin-bottom:0;
	font-size:1rem;
	color:#333;
	font-weight:400;
	word-break:keep-all;
}
.vision-wrap .vision-list i{
	padding:0 0 0 1rem;
	color:#333;
	cursor:pointer;
}
.vision-wrap .vision-list ul.vision-depth-list{
	margin:1rem -1.5rem -1rem;
}
.vision-wrap .vision-list ul.vision-depth-list li{
	border-top:1px solid #e5e5e5;
	padding:0.85rem 1.5rem;
}
@media (min-width: 992px) {
	.vision-wrap .vision-list{
		border:none;
		padding:0;
		margin-bottom:4rem;
	}
	.vision-wrap .vision-list h3{
		font-size:1.75rem;
		margin-bottom:1rem;
	}
	.vision-wrap .vision-list h4{
		margin-bottom:1.2rem;
		font-size:1.5rem;
		color:#222;
		font-weight:500;
	}
	.vision-wrap .vision-list ul.vision-depth-list{
		padding-top:0;
		margin:0;
	}
	.vision-wrap .vision-list ul.vision-depth-list li{
		border-top:none;
		padding:0 0 4rem;
	}
}


/*------------------------------------
	학교소개 > 교수소개
------------------------------------*/
div.professor-wrap .prodessor-img{
	display:inline-block;
	max-width:150px;
	position:relative;
	border:1px solid #e5e5e5;
	border-radius:0.2rem;
	padding:5px;
}
div.professor-wrap .prodessor-img img{
	border-radius:0.15rem;
}
div.professor-wrap .prodessor-img::affer{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
}
div.professor-wrap ul li > div{
	height:100%;
}
div.professor-wrap .card h5{
	color:#222;
	font-size:1.15rem;
	margin:0;
	padding:0 0.5rem 0.7rem;
}
div.professor-wrap .card table th{
	font-weight:400;
	color:#888;
}
div.professor-wrap .card table td{
	color:#444;
}
div.professor-wrap .card table th,
div.professor-wrap .card table td{
	border-top: 1px solid #e5e5e5;
	padding:0.5rem;
	font-size:0.95rem;
}
div.professor-wrap .card table tr:last-child th,
div.professor-wrap .card table tr:last-child td{
	padding-bottom:0;
}

/*------------------------------------
	학부
------------------------------------*/
.facult-wrap .title-area{
	position:relative;
	background:url("../images/faculty-bg01.gif") repeat-x 50% 0/ contain;
}
.facult-wrap .title-area::before{
	content:'';
	display:block;
	position:absolute;
	width:50%;
	height:100%;
	left:50%;
	top:0;
	background:url("../images/faculty-bg02.gif") repeat-x 0 0/ contain;
	z-index:0;
}
.facult-wrap .title-area div{
	height:40vw;
	position:relative;
	z-index:30;
	background:url("../images/faculty01-bg.jpg") no-repeat 120% 0/cover;
	margin-bottom:3rem;
}
.facult-wrap.facult-02 .title-area div{
	background-image:url("../images/faculty02-bg.jpg");
}
.facult-wrap.facult-03 .title-area div{
	background-image:url("../images/faculty03-bg.jpg");
}
.facult-wrap h4{
	margin-bottom:1rem;
}
.facult-wrap h5{
	color:#222;
	margin-bottom:0.7rem;
	font-size:1.05rem;
	font-weight:700;
}

.facult-wrap .facult-table th{
	border:1px solid #333 !important;
	background:#444;
	color:#fff;
	font-size:1.05rem;
}
.facult-wrap .facult-table tr.type-02 th{
	background:#666;
	color:#eee;
	font-size:1rem;
}
.facult-wrap .facult-table td{
	border:1px solid #ddd !important;
	vertical-align:middle;
	background:#fff;
}

@media (min-width: 576px) {
	.facult-wrap .title-area div{
		height:33vw;
	}
}
@media (min-width: 992px) {
	.facult-wrap .title-area div{
		height:418px;
		background-position:100% 0;
		margin-bottom:5rem;
	}
	.facult-wrap .title-area h3{
		color:#fff;
		font-size:2.7rem;
		font-weight:500;
		padding-top:280px;
		padding-left:1.5rem;
		margin-bottom:0.8rem;
		position:relative;
	}
	.facult-wrap h5{
		font-size:1.85rem;
		letter-spacing:-0.1rem;
		margin-bottom:1rem;
	}
	.facult-wrap .title-area p{
		color:rgba(255, 255, 255, 0.8);
		font-size:1.07rem;
		font-weight:300;
		padding-left:1.5rem;
	}
	.facult-wrap .title-area h3::before{
		content:'';
		position:absolute;
		left:0;
		top:288px;
		width:6px;
		height:130px;
		background:#fff;
	}
	.facult-wrap .title-area h3::after{
		content:'';
		position:absolute;
		left:0;
		top:418px;
		width:6px;
		height:55px;
		background:#1b55a8;
	}
	.facult-wrap h4{
		font-size:2.4rem;
		letter-spacing:-0.15rem;
		margin-bottom:2rem;
	}
	.facult-wrap p, .facult-wrap li{
		font-size:1.07rem;
	}
	.facult-wrap p{
		line-height:1.8;
		margin-bottom:1.5rem;
	}
}

/* 졸업 후 진로 */
.facult-wrap .course-area{
	margin-top:4rem;
	background:#f5f5f5;
	position:relative;
}
.facult-wrap .course-area .course-title div{
	background:url("../images/faculty-course-bg.jpg") no-repeat 100% 100%/cover;
}
.facult-wrap .course-area .course-title div h4{
	color:#fff;
	padding:6.5rem 0 1.5rem 1.5rem;
	position:relative;
}
.facult-wrap .course-area .course-title div h4::after{
	content:'';
	position:absolute;
	left:0;
	top:6.8rem;
	width:6px;
	height:50%;
	background:#f5f5f5;
}
.facult-wrap .course-area .course-con div div{
	padding:2rem 15px 4rem;
}
@media (min-width: 992px) {
	.facult-wrap .course-area{
		margin-top:7rem;
		min-height:450px;
	}
	.facult-wrap .course-area .course-title{
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
	}
	.facult-wrap .course-area .course-title div h4{
		display:inline-block;
		padding:5rem 3.5rem 0 0;
		position:relative;
	}
	.facult-wrap .course-area .course-title div h4::after{
		content:'';
		display:block;
		left:0;
		bottom:-1rem;
		top:auto;
		width:100%;
		height:6px;
	}
	.facult-wrap .course-area .course-con div div{
		padding:2rem 15px 4rem;
	}
	.facult-wrap .course-area .course-con div div{
		padding:5rem 15px 5rem 3.5rem;
	}
}


/* 학부정보 */
.faculty-info{
	padding:1.5rem 15px 3rem;
}
.faculty-info ul li{
	padding:1rem 0;
	border-bottom:1px solid #e5e5e5;
	font-size:1rem;
}
.faculty-info .info-icon{
	display:block;
	background:#1b55a8;
	border-radius:50%;
	color:#fff;
	width:50px;
	height:50px;
	line-height:48px;
	font-size:1.2rem;
	text-align:center;
}
.faculty-info dl.text-area{
	margin-bottom:0;
	margin-left:1rem;
}
.faculty-info dl.text-area dt{
	color:#111;
	font-weight:500;
	font-size:1.1rem;
}
.faculty-info dl.text-area dd{
	margin-bottom:0;
	color:#777;
}
.faculty-info dl.text-area dd span.bar::before{
	content:'';
	display:inline-block;
	width:1rem;
	height:0.7rem;
	border-left:1px solid #ccc;
	margin-left:1rem;
}

@media(min-width:992px) {
	.faculty-info{
		padding:4rem 15px;
	}
	.faculty-info ul li{
		padding:0;
		border-bottom:none
	}
	.faculty-info .info-icon{
		width:82px;
		height:82px;
		line-height:78px;
		font-size:1.7rem;
		margin:0 auto;
	}
	.faculty-info dl.text-area{
		text-align:center;
		margin-top:1rem;
		margin-left:0;
	}
	.faculty-info dl.text-area dt{
		font-size:1.2rem;
	}
}
@media(min-width:1200px) {
	.faculty-info dl.text-area{
		margin-top:0;
		text-align:left;
		margin-left:1.5rem;
	}
}

/* 컴퓨터소프트웨어학부 */
.facult-wrap .facult01-list {
	margin-top:3rem;
}
.facult-wrap .facult01-list li{
	position:relative;
	margin-bottom:3rem;
}
.facult-wrap .facult01-list li .bg-area{
	background:url("../images/faculty01-img01.jpg") no-repeat 50%/cover;
}
.facult-wrap .facult01-list li .bg-area::after{
	content:'';
	display:block;
	width:100%;
	height:0;
	padding-top:60%;
}
.facult-wrap .facult01-list li .bg-area.bg02{
	background-image:url("../images/faculty01-img02.jpg");
}
.facult-wrap .facult01-list li .bg-area.bg03{
	background-image:url("../images/faculty01-img03.jpg");
}
.facult-wrap .facult01-list li .bg-area.bg04{
	background-image:url("../images/faculty01-img04.jpg");
}
.facult-wrap .facult01-list li .text-area{
	padding:2rem 0 0.5rem;
}
.facult-wrap .facult01-list li .text-area h4::before{
	content:'01';
	font-family: 'NanumSquare';
	display:inline-block;
	background:rgba(19, 88, 183, 0.9);
	font-weight:800;
	color:#fff;
	position:absolute;
	right:0;
	top:-5rem;
	padding:0.5rem 1.5rem 0.5rem 2.5rem;
	z-index:100;
}
.facult-wrap .facult01-list li:nth-child(2) .text-area h4::before{
	content:'02';
}
.facult-wrap .facult01-list li:nth-child(3) .text-area h4::before{
	content:'03';
}
.facult-wrap .facult01-list li:nth-child(4) .text-area h4::before{
	content:'04';
}
@media (min-width: 992px) {
	.facult-wrap .facult01-list {
		margin-top:5rem;
	}
	.facult-wrap .facult01-list li{
		margin-bottom:6rem;
	}
	.facult-wrap .facult01-list li .bg-area::after{
		display:none;
	}
	.facult-wrap .facult01-list li .text-area{
		padding-top:1rem;
		padding-bottom:1rem;
	}
	.facult-wrap .facult01-list li:nth-child(odd) .text-area{
		padding-left:3rem;
	}
	.facult-wrap .facult01-list li:nth-child(even) .text-area{
		padding-right:3rem;
	}
	.facult-wrap .facult01-list li .text-area h4::before{
		right:auto;
		left:-6rem;
		top:0.7rem;
		padding:0.5rem 2rem 0.5rem 3.5rem;
	}
	.facult-wrap .facult01-list li:nth-child(even) .text-area h4::before{
		right:-6rem;
		left:auto;
		padding:0.5rem 3.5rem 0.5rem 2rem;
	}
}
@media (min-width: 1200px) {
	.facult-wrap .facult01-list li .text-area{
		padding-top:3rem;
		padding-bottom:3rem;
	}
	.facult-wrap .facult01-list li:nth-child(odd) .text-area{
		padding-left:5rem;
	}
	.facult-wrap .facult01-list li:nth-child(even) .text-area{
		padding-right:5rem;
	}
	.facult-wrap .facult01-list li .text-area h4::before{
		top:2.5rem;
	}
}

/* 소프트웨어융합학과 */
.facult-03-part{
	margin-top:3rem;	
}
.facult-03-part h5{
	text-align:right;
	margin-top:1.5rem;
	font-size:1.5rem;
}
.facult-03-part h5::before{
	content:'';
	display:inline-block;
	width:2rem;
	height:1.1rem;
	border-top:3px solid #1358b7;
	margin-right:1rem;
}
.facult-03-part  > div{
	margin-bottom:3rem;
}
@media (min-width: 1200px) {
	.facult-03-part{
		margin-top:5rem;	
		position:relative;
	}
	.facult-03-part::after{
		content:'';
		position:absolute;
		left:50%;
		top:0;
		width:1px;
		height:calc(100% - 1.5rem);
		background:#e5e5e5;
	}
	.facult-03-part h5{
		margin-top:2.5rem;
		margin-bottom:1.5rem;
		font-size:2.2rem;
		letter-spacing:-0.1rem;
	}
	.facult-03-part h5::before{
		height:1.6rem;
		width:3rem;
	}
	.facult-03-part  > div{
		margin-bottom:0rem;
	}
	.facult-03-part  > div:first-child{
		padding-right:4.5rem;
	}
	.facult-03-part  > div:last-child{
		padding-left:4.5rem;
	}
}


/*------------------------------------
	입시
------------------------------------*/
.viewer_tip {
	background:#fff; 
	border:1px solid #ddd;
	margin-bottom:1.5rem;
}
.viewer_tip p {
	margin:0;
	padding:1rem 1.5rem; 
	border-bottom:1px solid #ddd;
	background:#f5f5f5;
}
.viewer_tip .bor.viewer {
	position:relative; 
	z-index:10;
	padding:1.5rem 1.5rem 1rem; 
}
.viewer_tip .bor.viewer h4 {
	margin:0; 
	background:none; 
	padding:0; 
	font-size:1.1rem; 
}
.viewer_tip .bor.viewer .down_link {

}
.viewer_tip .bor.viewer .down_link:after {
	content:"";
	display:block;
	clear:both;
}
.viewer_tip .bor.viewer .down_link span.down_btn {
	display:block; 
	overflow:hidden;
}
.viewer_tip .bor.viewer .down_link span.down_btn a {
	float:left;
	margin:0 0.5rem 0.5rem 0;
	transition : all 0.3s ease; 
	-webkit-transition : all 0.3s ease; 
} 
.viewer_tip .bor.viewer .down_link span.down_btn a i{
	margin-right:5px;
	color:#346bc8;
} 
.viewer_tip .bor.viewer .down_link span.down_btn a:hover, 
.viewer_tip .bor.viewer .down_link span.down_btn a:active {
	border:1px solid #346bc8;
	color:#346bc8;
}
.viewer_tip .bor.viewer .down_link .history_pdf {
	position:relative; 
}
.viewer_tip .bor.viewer .down_link .history_pdf dt a {
	display:block; 
	font-weight:400;
	border:1px solid #444; 
	color:#444; 
	padding: 0.375rem 2rem 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	position:relative;
	transition : all 0.3s ease; 
	-webkit-transition : all 0.3s ease;
}
.viewer_tip .bor.viewer .down_link .history_pdf dt a:hover, 
.viewer_tip .bor.viewer .down_link .history_pdf dt a:active {
	border:1px solid #346bc8; 
	color:#346bc8;
}
.viewer_tip .bor.viewer .down_link .history_pdf dt a::after{
	content: '';
	position:absolute;
	right:0.8rem;
	top:38%;
	display: inline-block;
	width: 8px;
	height: 8px;
	border-right: 0.15rem solid #444;
	border-top: 0.15rem solid #444;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	-webkit-transition:all 0.3s linear;
	transition:all 0.3s linear;
}

.viewer_tip .bor.viewer .down_link .history_pdf dt a.on:after {
	-webkit-transform: rotate(-45deg); 
	transform: rotate(-45deg);
	top:45%;
}
.viewer_tip .bor.viewer .down_link .history_pdf dd {
	position:absolute; 
	left:0;
	z-index:10; 
	width:100%; 
	display:none;
}
.viewer_tip .bor.viewer .down_link .history_pdf dd  ul {
	background:#fff; 
	border:1px solid #a0a4b0; 
	border-top:0;
}
.viewer_tip .bor.viewer .down_link .history_pdf dd  ul li {
	background:none; 
	border-top:1px solid #a0a4b0; 
	padding:0; 
	margin:0;
}
.viewer_tip .bor.viewer .down_link .history_pdf dd  ul li:first-child {
	border:0;
} 
.viewer_tip .bor.viewer .down_link .history_pdf dd  ul li a {
	display:block; 
	padding:7px 15px 5px 15px; 
	margin:0;
}
.pdf_viewer .view iframe {
	margin: 0;
	padding: 0;
	border: 1px solid #333;
	width:100%;
	min-height: 800px !important;
}
.pdf_viewer-m{
	border:1px solid #ddd;
	padding:1rem;
}
.pdf_viewer-m .title{
	font-size:1.2rem;
	color:#222;
	display:block;
	margin-bottom:0.5rem;
}

@media (min-width: 992px) {
	.viewer_tip .bor.viewer h4 {
		font-size:1.5rem; 
	}
	.pdf_viewer {
		position:relative;
	}
	.pdf_viewer .tab {
		-ms-flex: 0 0 230px;
		flex: 0 0 230px;
		max-width: 230px;
		margin-right:30px;
		height:auto; 
		min-height:300px; 
		border:1px solid #dfdfdf;
	}
	.pdf_viewer .tab ul li {
		border-bottom:1px solid #d7d7d7;
	}
	.pdf_viewer .tab ul li.on {
		background:#1358b7; 
		border:1px solid #1358b7;
		margin:-1px -1px 0;
	}
	.pdf_viewer .tab ul li a {
		display:block; 
		padding:10px 15px; 
		line-height:20px; 
		text-decoration:none;
	}
	.pdf_viewer .tab ul li.on a {
		color:#fff;
	}
	.pdf_viewer .tab .mCSB_inside > .mCSB_container {
		margin-right:0;
	}
	.pdf_viewer .view {
		-ms-flex: 0 0 calc(100% - 260px);
		flex: 0 0 calc(100% - 260px);
		max-width: calc(100% - 260px);
	}
	.pdf_viewer .view iframe {
		width:100%;
		min-height: 1269px !important;
	}
}


/*------------------------------------
	입시 > 장학금안내
------------------------------------*/
.exam03-wrap .chart-list{
	margin-top:2rem;
}
.exam03-wrap .chart-list li{
	position:relative;
	margin-bottom:30px;
}
.exam03-wrap .chart-list li::before{
	content:'';
	display:block;
	width:100%;
	height:0;
	padding-top:100%;
}
.exam03-wrap .chart-list li div{
	position:absolute;
	width:calc(100% - 30px);
	height:100%;
	left:15px;
	top:0;
	background:#41b7b0;
	border-radius:50%;
	padding:0.6rem;
}
.exam03-wrap .chart-list li:nth-child(2) div,
.exam03-wrap .chart-list li:nth-child(7) div{
	background:#33a1c0;
}
.exam03-wrap .chart-list li:nth-child(3) div,
.exam03-wrap .chart-list li:nth-child(8) div{
	background:#3675c2;
}
.exam03-wrap .chart-list li:nth-child(4) div,
.exam03-wrap .chart-list li:nth-child(9) div{
	background:#586dc6;
}
.exam03-wrap .chart-list li:nth-child(5) div{
	background:#7769cc;
}
.exam03-wrap .chart-list li div span{
	width:100%;
	height:100%;
	background:#fff;
	border-radius:50%;
	font-size:0.85rem;
	line-height:1.2;
}
.exam03-wrap .chart-list li::after{
	content:'';
	position:absolute;
	right:-3px;
	top:46%;
	width: 12px;
	height: 12px;
	border-right: 0.2rem solid #444;
	border-top: 0.2rem solid #444;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.exam03-wrap .chart-list li:nth-child(3)::after,
.exam03-wrap .chart-list li:nth-child(6)::after,
.exam03-wrap .chart-list li:nth-child(9)::after{
	display:none;
}
@media (min-width: 768px) {
	.exam03-wrap .chart-list li{
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
	.exam03-wrap .chart-list li:nth-child(5)::after,
	.exam03-wrap .chart-list li:nth-child(9)::after{
		display:none;
	}
	.exam03-wrap .chart-list li:nth-child(3)::after,
	.exam03-wrap .chart-list li:nth-child(6)::after{
		display:block;
	}
}
@media (min-width: 992px) {
	.exam03-wrap .chart-list{
		margin-right: -20px;
		margin-left: -20px;
		margin-top:3rem;
	}
	.exam03-wrap .chart-list li{
		padding-left:20px;
		padding-right:20px;
	}
	.exam03-wrap .chart-list li div{
		width:calc(100% - 40px);
		left:20px;
		padding:0.7rem;
	}
	.exam03-wrap .chart-list li div span{
		font-size:1rem;
	}
	.exam03-wrap .chart-list li::after{
		right:-4px;
		top:47%;
		width: 18px;
		height: 18px;
	}

}
@media (min-width: 1200px) {
	.exam03-wrap .chart-list{
		margin-right: -25px;
		margin-left: -25px;
		margin-top:3rem;
	}
	.exam03-wrap .chart-list li{
		padding-left:25px;
		padding-right:25px;
	}
	.exam03-wrap .chart-list li div{
		width:calc(100% - 50px);
		left:25px;
		padding:0.85rem;
	}
	.exam03-wrap .chart-list li div span{
		font-size:1.2rem;
	}
}